文章 ID : 00239447 / 最後修改 : 18/04/2021

無法更新 Walkman 隨身聽軟體。

    以下情況可能導致 Walkman 無法完成軟體更新:


    顯示的錯誤訊息表示可用空間不足: 

    隨身聽的內部共用儲存裝置中至少要有 2GB 的可用空間才可進行更新。如果內部共用儲存裝置中的可用空間少於 2GB,會顯示一則表示可用空間不足的錯誤訊息。

    錯誤訊息範例
    注意:下列影像為透過 Wi-Fi 更新 Walkman 時的錯誤訊息範例。

    錯誤訊息畫面影像

    如果出現錯誤訊息,請嘗試執行下列動作:

    1. 確認隨身聽的可用空間:
      1. 主選單畫面往上滑動。

      2. 選擇  (設定)儲存裝置中即會顯示可用空間。

    2. 將資料傳輸至電腦或 microSD 卡,讓內部共用儲存裝置可用空間可到達 2GB 或以上。如需詳細資訊,請參閱從音訊裝置 (例如 WALKMAN) 匯入歌曲 (僅提供英文版)。


    Wi‑Fi 連線狀態不穩定: 

    請於 Wi-Fi 連線良好的地方進行更新。


    隨身聽的電量低於 60%: 

    於 Walkman 正在充電,且至少有 60% 的電量時進行更新。若電量過低,更新時可能會關閉電源,導致隨身聽無法重新啟動。


    隨身聽未從系統更新畫面繼續:

    若設定中將系統更新設定為 不允許,則無法進行更新。請嘗試以下替代方案:

    1. 選擇 (設定) — 應用程式與通知 — 查看全部 xx 應用程式以顯示所有已安裝的應用程式。
    2. 從畫面右上方的 三個水平點 選單,選擇顯示系統 — 系統更新 — 權限
    3. 儲存裝置項目設為開啟。